<template>
  <view class="container">
    <view class="buttons-wrapper">
      <view class="button" @click="handleButtonClick('1')">
        临停缴费
      </view>
      <view class="button" @click="handleButtonClick('2')">
        停车订单
      </view>
      <view class="button" @click="handleButtonClick('3')">
        车辆管理
      </view>
    </view>

    <nav-footer :current="1" />
  </view>
</template>

<script>
import {
  isPhone,
  picUrl,
  request,
  upload,
  NavgateTo
} from '../../../utils';

export default {
  methods: {
    handleButtonClick(val) {
      if(val == 1){
        NavgateTo(`/packages/park/temporaryOrder/index`, { isLogin: false });
      }else if(val == 2){
        NavgateTo(`/packages/park/parkOrder/index`);
      }else if(val == 3){
        NavgateTo(`/packages/park/index/index`);
      }
    }
  }
}
</script>

<style>
@import url("./index.css");
</style>